#REG_PATH = "frill\\神待ちサナちゃん"
#GAME_TITLE = "神待ちサナちゃん アペンドパッチ Ver.1.01"
#COPY_FILE = "g00"
#COPY_FILE = "dat"
#COPY_FILE = "koe"
#COPY_FILE = "wav"
#COPY_FILE = "Scene.pck"
#COPY_FILE = "Gameexe.dat"

